<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
jQuery(document).ready(function( $ ){
   $('#nav').css('display', 'none');
	$(document).scroll(function() {
      var y = $(this).scrollTop();

      // Show element after user scrolls past 
      // the top edge of its parent 
      $('#nav').each(function() {
        var t = $(this).parent().offset().top;
         if (y > t) {
          $(this).slideDown(400, function() {
   			//$('#nav-sticky-wrapper').css('display', 'none');
          });
        } else {
   		  //$('#nav-sticky-wrapper').css('display', 'block');
          $(this).slideUp();
        }
      });
    });
});</script>
<!-- end Simple Custom CSS and JS -->
